# HR Timesheet Type Non Billable

Sometimes you want to add timesheets that are not billable to clients. With this module you can configure which timesheet type are not billable so every timesheet with this type won’t affect to project and task remaining time computation.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

1. Go to Project > Configuration > Time Type
2. Create or edit a Time Type and mark it as Non Billable
3. Go to a project and select a task
4. Add planned hours to the task
5. Create a new timesheet with the Time Type you just created
6. You will see that the time you entered on the timesheet is not discounted on the remaining hours or added in effective hours
7. You can also see project remaining hours are not affected by this non billable time

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- APSL-Nagarro

### Contributors

[APSL-Nagarro](https://apsl.tech):

- Miquel Pascual López <mpascual@apsl.net>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.